@charset "utf-8";

/*
================================================================================
¸ÞÀÎ, ¼­ºê·¹ÀÌ¾Æ¿ô
================================================================================
*/

#wrapper{width:100%;height:100%;min-width:1150px;background:url('../img/common/bg.gif') repeat;}

/* ---- »ó´Ü¿µ¿ª ---- */
#header {position:relative;width:100%;background:#fff;}
.header_box{position:relative;margin:0 auto;padding-top:30px;width:1100px;height:52px;z-index:100}
#logo{position:absolute;top:12px;left:0;z-index:10;}
.global_wrap{width:100%; height:49px; background:#454b58;}
.global_box{width:1100px; margin:0 auto;}

.global_box .family_link{font-size:14px; display:inline-block;height:349px; height:32px; float:left;}
.global_box .family_link li{float:left;padding:12px 15px;background:url('/spaceleeufan/img/common/glob_kan.png') no-repeat left center}
.global_box .family_link li.on{background:#ef696e; padding-bottom:14px; position:relative;}
.global_box .family_link li.on .top_arrow{position:absolute; width:100%; height:4px; left:0; bottom:-4px; 
														 display:block; background:url('/img/main/top_arrow2.png') center bottom no-repeat;}
.global_box .family_link li a{display:inline-block;color:#fff; text-decoration:none;}


#globalmenu{font-size:11px; display:inline-block; float:right; padding-top:12px;}
#globalmenu ul:after{display:block;clear:both;content:''}
#globalmenu li{position:relative;float:left;margin-left:15px}
#globalmenu li:first-child a{color:#fff}
#globalmenu li a{color:#b4b4b4;text-decoration:none}
#globalmenu li span a{padding-right:15px;background:url('../img/common/dot_language.gif') no-repeat center right}
#globalmenu li .on a{padding-right:15px;background:url('../img/common/dot_language_on.gif') no-repeat center right}
#globalmenu ul li.last{margin-left:5px}
/* ¾ð¾î¼±ÅÃ */
#lang_list{position:absolute;top:28px;left:-5px;width:75px;font-family:"Tahoma";font-size:11px;background:#3e3e3e;z-index:110}
#lang_list li{float:none;margin:0;width:100%;line-height:14px}
#lang_list li:first-child a{color:#b4b4b4}
#lang_list li a{display:block;padding:0 10px 5px 10px;}
#lang_list li a:hover,#lang_list li a:focus{color:#fff;background:#999;text-decoration:none}



/* ---- Áß°£¿µ¿ª ---- */
#container{position:relative;margin:0 auto;width:1100px;background:#fff;  } /* border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf; */
#container:after{display:block;clear:both;content:''}
#mcontent{padding-bottom:8px;background:url('../img/common/bg.gif') repeat;}
#content{position:relative;margin-left:265px;padding:80px 0 30px 37px;width:768px;min-height:530px;border-left:1px solid #e5e5e5}
.location{position:absolute;top:50px;right:0;text-align:right;font-size:11px}
.location .btn_social{display:inline-block;margin:0 2px 0 20px}
#content .title_box{position:absolute;top:80px;left:-240px;line-height:30px;}
#content .title_box h1{width:200px;font-size:32px;color:#4d4c4d;font-weight:normal;text-align:left;line-height:36px;letter-spacing:-2px;word-break:keep-all;}
#content .title_box span{display:block;margin-left:3px;color:#757575}
#content .title_box.left_bg01{min-height:530px;background:url('../img/common/left_bg01.jpg') no-repeat 10px 100px}
#content .title_box.left_bg02{min-height:530px;background:url('../img/common/left_bg01.jpg') no-repeat 10px 100px}
#content .title_box.left_bg03{min-height:530px;background:url('../img/common/left_bg01.jpg') no-repeat 10px 100px}
#content .title_box.left_bg04{min-height:530px;background:url('../img/common/left_bg01.jpg') no-repeat 10px 100px}
#content .title_box.left_bg05{min-height:530px;background:url('../img/common/left_bg01.jpg') no-repeat 10px 100px}
#content .title_box.left_bg06{min-height:530px;background:url('../img/common/left_bg01.jpg') no-repeat 10px 100px}
#content .title_box.left_bg07{min-height:530px;background:url('../img/common/left_bg01.jpg') no-repeat 10px 100px}


/* ---- ÇÏ´Ü¿µ¿ª ---- */
#footer {clear:both;width:100%;background:#676766;border-top:1px solid #cdcdcd}
#footer .f_menu{padding:6px 0 10px 0;height:33px;background:#fff}
#footer .f_menu ul{margin:0 auto;width:1100px;}
#footer .f_menu li{display:inline; padding:0 10px; font-weight:bold; background:url('../img/common/foot_kan.gif') no-repeat left center; line-height: 36px;}
/*#footer .f_menu li{display:inline;padding:0 10px;font-weight:bold;background:url('../img/common/foot_kan.gif') no-repeat left center}*/
#footer .f_menu li a{color:#686868;}
#footer .f_menu li:first-child{padding-left:0;}
#footer .f_menu li.icon_ft {float: right; margin-right: 54px; padding-left:0; padding-right:0;}

/* ÇÏ´Ü Á¤º¸ */
#footer .foot_box{position:relative;margin:0 auto;padding-top:30px;width:1100px;height:120px}
#footer .foot_box .btn_page_top{position:absolute;top:-50px;right:0;display:block;width:50px;height:50px}
#footer .foot_box .btn_page_top a{display:block;height:50px;text-indent:-999px;overflow:hidden;background:url('../img/common/btn_top.gif') no-repeat center center;border:1px solid #cdcdcd;border-width:0 1px}
#footer .foot_box .face_twitter { position:absolute;top:-42px;right:40px;display:block;width:100px;height:50px }
#footer .f_logo{float:left;width:210px;margin-top:6px;}
#footer .f_infor{float:left;width:800px;font-size:13px;color:#cecece}
#footer .f_infor address{line-height:25px;}
#footer .f_infor .btn_social{display:inline-block;margin-left:10px}
#footer .copyright{color:#8f8f8f;}

/* ÀÌ¿ë¾È³» */
.img_rit{position:relative;}
.img_rit .txtbox{width:600px; display:inline-block; *display:inline; zoom:1; vertical-align:bottom;}
.img_rit .imgbox{display:inline-block; *display:inline; zoom:1; vertical-align:bottom; margin-bottom:12px;}


/*
================================================================================
»ó´Ü¸Þ´º
================================================================================
*/
.gnboverarea{height:55px}
#gnb{position:relative;padding:0 118px 0 210px} /* 130px*/
#gnb ul:after{display:block;clear:both;content:''}
#gnb ul li{float:left;font-weight:bold}
#gnb ul li:first-child{margin-left:20px}
#gnb ul li h2{font-size:16px;font-weight:bold; letter-spacing:-1px} /* Ãß°¡ letter-spacing:-1px*/
#gnb ul li a{padding:31px 20px;text-decoration:none; color:#4d4c4d}
#gnb ul li a.active{color:#2371b9;}
#gnb ul li .gnbsingle{display:block;position:absolute;top:52px;left:0;width:100%;z-index:10}
#gnb ul li .gnb_s li{margin:0 20px 0 0;padding:15px 0;font-size:13px;font-weight:normal}
#gnb ul li .gnb_s li a{padding:0}
#gnb ul li .gnb_s li a:hover{color:#2371b9;font-weight:bold}

.sgm_1{margin-left:250px}
.sgm_2{margin-left:280px}
.sgm_3{margin-left:410px}
.sgm_4{margin-left:470px}
.sgm_5{margin-left:500px}
.sgm_6{margin-left:600px}
.sgm_7{margin-left:400px}
.sgm_8{margin-left:180px} /* ÀÌ¿ìÈ¯ °ø°£ ¶§¹®¿¡ Ãß°¡*/


#gnb_bottom_line{position: absolute;top: 49px;left: 0;border-top: 4px solid #2371b9;}
#gnb_Bg{position:absolute;top:131px; z-index:20; left:0;display:none;width:100%;background:#fff;border-top:1px solid #2371b9;border-bottom:2px solid #465866;}

.total_menu{position:absolute;top:0px;right:0;z-index:20}
.total_menu a{display:block;padding-top:28px;width:118px;height:54px;font-size:16px;color:#fff;text-align:center;text-decoration:none;font-weight:bold;background:#3179bb}
.total_menu a.off{text-indent:-999px;overflow:hidden;background:#3179bb url('../img/common/btn_menu_close.png') no-repeat center center}

#total_m_lay{position:absolute;top:131px;left:0;width:100%;background:#fff;border-top:1px solid #2371b9;border-bottom:2px solid #465866;z-index:200}
#total_m_lay .total_m{position:relative; margin:0 auto;padding:0 0;width:1100px}
#total_m_lay .total_m ul{}
#total_m_lay .total_m ul:after{display:block;clear:both;content:''}
#total_m_lay .total_m ul li{float:left;padding:20px 0 20px 20px;width:136px;height:340px;border-right:1px solid #e1e1e1}
#total_m_lay .total_m ul li:first-child{border-left:1px solid #e1e1e1}
#total_m_lay .total_m ul li ul{margin-top:5px;}
#total_m_lay .total_m ul li a{font-size:16px;font-weight:bold}
#total_m_lay .total_m ul li li{padding:0;height:auto;border-right:0}
#total_m_lay .total_m ul li li:first-child{border-left:0}
#total_m_lay .total_m ul li li a{font-size:13px;font-weight:normal;}
#total_m_lay .total_m ul li li ul{margin:0 0 10px 0}
#total_m_lay .total_m ul li li ul li a:before{content:'- '}



/*.topmenu07 {position:absolute; top:230px;right:157px; height:120px !important; }*/



/*
================================================================================
¿ÞÂÊ¸Þ´º
================================================================================
*/
#left{position:relative;margin:10px 0 0 26px;width:1045px;border-bottom:1px solid #e6e6e6;z-index:20} /* margin:20px 0 0 26px;*/
#left h1{position:absolute;top:95px;left:2px;font-size:18px;color:#1773c2;font-weight:normal}
#lnb:after{display:block;clear:both;content:''}
#lnb li{float:left;font-size:14px;border-left:1px solid #fff}
#lnb li a{display:block;margin-bottom:10px;padding:5px 15px;text-decoration:none; font-weight:bold}
#lnb li a.on,#lnb li a.active{color:#fff;background:#3179bb;}
#lnb li div{position:absolute;top:42px;left:0;width:100%;background:#fff;border:1px solid #e6e6e6;border-width:1px 0;z-index:30;}
#lnb li ul:after{display:block;clear:both;content:''}
#lnb li ul li{margin:0 15px}
#lnb li ul li a{margin:0;padding:7px 0 5px 0;font-size:11px}
#lnb li ul li a.on,#lnb li ul li a:hover{color:#333;background:none;font-weight:bold;border-bottom:1px solid #333}
#lnb li + li div ul{margin-left:100px}
#lnb li + li + li div ul{margin-left:150px}
#lnb li + li + li + li div ul{margin-left:200px}
#lnb li + li + li + li + li div ul{margin-left:250px}

/*
================================================================================
¿ìÃøÄü¸Þ´º
================================================================================
*/
.right_quick{position:absolute;top:15px;right:-55px;z-index:100}
.right_quick li{position:relative;margin-bottom:8px;width:42px;height:42px;} /* margin-bottom:8px;*/
.right_quick li a{display:block;height:42px;text-indent:-999px;overflow:hidden;background-image:url('../img/common/top_link_bg.png');}
.right_quick li  a{background-position:-50px 0}
.right_quick li   a{background-position:-100px 0}
.right_quick li + li   a{background-position:-250px 0}
.right_quick li + li + li   a{background-position:-200px 0}
.right_quick li + li + li + li   a{background-position:-300px 0}
.right_quick li + li + li + li + li   a{background-position:-350px 0}
.right_quick li + li + li + li + li + li   a{background-position:-300px 0}
/*.right_quick li a:hover,
.right_quick li a:focus{background-position:0 -45px}
.right_quick li + li a:hover,
.right_quick li + li a:focus{background-position:-50px -45px}
.right_quick li + li + li a:hover,
.right_quick li + li + li a:focus{background-position:-100px -45px}
.right_quick li + li + li + li a:hover,
.right_quick li + li + li + li a:focus{background-position:-150px -45px}*/
.right_quick li span{position:absolute;top:5px;right:45px;display:none;padding:5px 10px 5px 5px;width:95px;height:19px;font-size:11px;color:#fff;line-height:19px;text-align:center;font-weight:bold;background:url('../img/common/top_link_txt_bg.png') no-repeat}
.right_quick li a:hover + span,
.right_quick li a:focus + span{display:block}

/*
================================================================================
ÆäÀÌÁö¸¸Á·µµ
================================================================================
*/
#change{position:relative;clear:both;margin-top:70px;border:1px solid #d4d4d4;}
#change .mod_data{position:absolute;right:0;top:-25px}
#change .page_infor{padding:10px 20px 5px 10px;height:25px;overflow:hidden;background:#f8f8f8;border-top:1px dotted #d4d4d4}
#change .page_infor:first-child{border-top:0}
#change .page_infor dt{float:left;padding-right:5px;font-weight:bold}
#change .page_infor dd{float:left;padding-right:20px;}
#change .page_infor dd.pag_wid{width:70px;}
#change .btn_satit{position:absolute;top:5px;right:10px;}
#change .btn_satit .ic_print{display:inline-block;margin-left:-5px;width:18px;height:14px;vertical-align:middle;background:url('../img/common/ic_print.png') no-repeat left top}
#change .btn_satit .ic_bookmark{display:inline-block;margin-left:-5px;width:15px;height:14px;vertical-align:middle;background:url('../img/common/ic_bookmark.png') no-repeat left top}

#change .ch_check{padding:0 20px 5px 20px;overflow:hidden;border-top:1px dotted #d4d4d4;border-bottom:1px solid #d4d4d4}
#change .ch_check li{float:left;margin-top:5px;width:40%;color:#7f7f7f}
#change .ch_check li + li{width:55%;text-align:right}
#change .ch_check li.ic{margin-right:10px;padding:3px 0 0 18px;color:#494949;background:url('../img/common/ic_sati.png') no-repeat 0 7px}
#change .ch_write{position:relative;margin:20px 20px 20px 20px;padding-right:84px}
#change .ch_write textarea{padding:4px 3px 2px 3px;width:100%;height:52px;border:1px solid #d4d4d4;border-width:1px 0 1px 1px}
#change .ch_write input[type="submit"]{position:absolute;top:0;right:0;width:80px;height:60px;color:#fff;background:#3179bb;border:0;cursor:pointer}


